#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 servant
version:              0.18.2
visibility:           public
id:                   servant-0.18.2-9GyrWFUwV1vFlmv1SEZQG8
key:                  servant-0.18.2-9GyrWFUwV1vFlmv1SEZQG8
license:              BSD-3-Clause
copyright:
    2014-2016 Zalora South East Asia Pte Ltd, 2016-2019 Servant Contributors

maintainer:           haskell-servant-maintainers@googlegroups.com
author:               Servant Contributors
homepage:             http://docs.servant.dev/
synopsis:             A family of combinators for defining webservices APIs
description:
    A family of combinators for defining webservices APIs and serving them

    You can learn about the basics in the <http://docs.servant.dev/en/stable/tutorial/index.html tutorial>.

    <https://github.com/haskell-servant/servant/blob/master/servant/CHANGELOG.md CHANGELOG>

category:             Servant, Web
abi:                  f2fc6ea8534496521ff0995d60d3bb10
exposed:              True
exposed-modules:
    Servant.API Servant.API.Alternative Servant.API.BasicAuth
    Servant.API.Capture Servant.API.ContentTypes
    Servant.API.Description Servant.API.Empty
    Servant.API.Experimental.Auth Servant.API.Fragment
    Servant.API.Generic Servant.API.Header Servant.API.HttpVersion
    Servant.API.IsSecure Servant.API.Modifiers Servant.API.QueryParam
    Servant.API.Raw Servant.API.RemoteHost Servant.API.ReqBody
    Servant.API.ResponseHeaders Servant.API.Status Servant.API.Stream
    Servant.API.Sub Servant.API.TypeLevel Servant.API.UVerb
    Servant.API.UVerb.Union Servant.API.Vault Servant.API.Verbs
    Servant.API.WithNamedContext Servant.Links
    Servant.Test.ComprehensiveAPI Servant.Types.SourceT

import-dirs:          /usr/lib/ghc-8.10.3/site-local/servant-0.18.2
library-dirs:         /usr/lib/ghc-8.10.3/site-local/servant-0.18.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/servant-0.18.2
hs-libraries:         HSservant-0.18.2-9GyrWFUwV1vFlmv1SEZQG8
depends:
    QuickCheck-2.14.2-BmAJ75208PF3IQBMR1gIGq
    aeson-1.5.5.1-14rqeM2bFsAGuo3xVmo6Kw
    attoparsec-0.13.2.4-FX0eKKAB8MeD1T7smcrhp6 base-4.14.1.0
    base-compat-0.11.2-JggHr2fdYLe83DSFk1MYK3
    bifunctors-5.5.9-35PfiUV8YMpIdu58XXzD2J bytestring-0.10.12.0
    case-insensitive-1.2.1.0-L0gITQjreIr3hbLO2ORRC8 deepseq-1.4.4.0
    http-api-data-0.4.3-6XE5AC3nvCDBJ6eLXA31fC
    http-media-0.8.0.0-GQEcBScEAQOB9JaEBRW3Fo
    http-types-0.12.3-HetwNy3mgGeDENuBKZCm39
    mmorph-1.1.3-25ar5RJCkQ8HgHLvsJHAi7 mtl-2.2.2
    network-uri-2.6.3.0-G6QUm57NGqYKtD9qNNjs5t
    singleton-bool-0.1.5-HROmJ2x3IGbHtluHkmYgNW
    sop-core-0.5.0.1-LSgc1wfRk3m3wHkiLjj5ug
    string-conversions-0.4.0.1-AlPneALjz5zHbHMfdmYdVj
    tagged-0.8.6.1-A3E8I7zg2qBFE9O5vQsg6C text-1.2.4.1
    transformers-0.5.6.2 vault-0.3.1.4-ReDK43IBN62Wd6sBf9cnE

haddock-interfaces:   /usr/share/doc/haskell-servant/html/servant.haddock
haddock-html:         /usr/share/doc/haskell-servant/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

